[4suite] Re: [XML-SIG] Python 1.5 support with PyXML 0.6.2/4Suite0.9.2

Thomas B. Passin tpassin@home.com
Fri, 17 Nov 2000 12:58:42 -0500

Uche Ogbuji asked -

"To be fair to those such as Andrew and Martin who clearly
want to move
on, is there someone who still relies on Python 1.5.2 that
volunteer to maintain a 1.5.2-friendly version of PyXML?"

I don't have the developer's level of code understanding nor
the resources to do this alone, but I'll volunteer to
partner with someone else.  Anyone want to collaborate with
me on maintaining a version for python 1.5.2?  Say for six
months or so to see how it goes?

I run Windows 95/98, I don't have any compilers running, and
I have access to a Linux box (Red Hat 6.1, needs upgrading
from python 1.5 to 1.5.2).


Tom Passin